"IDS_DENY" = "Zamítnout";
"IDS_FS_CANCEL_FILETRANSFER" = "Zrušit přenos souboru";
"IDS_FS_HOWTO_PROCEED" = "Jak chcete pokračovat?";
"IDS_FT_ALLOW" = "Dovolit přístup";
"IDS_SENDFILE_MORE_FILES_NOASK" = "Zvolte následující příchozí soubory.";
"IDS_SENDFILE_MORE_FILES_QUESTION" = "%1% vám chce odeslat další %2% soubor(-y, -ů) včetně:\r\n\t%3%.";
"IDS_SEND_FILE" = "Odeslat soubor";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "Zrušeno %1% soubor(y/ů)";
"IDS_SEND_FILE_RECEIVING_P1" = "Přijímání %1% souboru(ů)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Všechny soubory úspěšně přijaty";
"IDS_SEND_FILE_SENDING_P1" = "Odesílání %1% souboru(ů)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Všechny soubory úspěšně odeslány";
